html{
    
}
body{
    margin:0;
    padding:0;
    color:#f4ead7;
    font-size: 3vh;
    font-family: 'Roboto', sans-serif;
    position:relative;
    line-height: 4vh;
    font-weight:normal;
    scrollbar-color: #32496d #556F93;
    background: rgb(21,32,53);
    background: radial-gradient(circle, rgba(50,73,109,1) 0%, rgba(21,32,53,1) 100%);
    min-height:100%;
    background:url('../img/bg_main.jpg');
    background-size:100% 100%;
}
a{
    cursor:pointer;
    margin:0;
    padding:0;
}
p{
    margin:1vh 0;
}
a,
p{
    color:#F4EAD7;
    font-size: 3vh;
    text-decoration:none;
    font-weight:normal;
    font-family: 'Roboto', sans-serif;
}
p a{
    color:#fff;
}
a:focus,
a:hover{
    color:#FEE09D;
    cursor:pointer;
}
h1{
    font-size:4vh;
    color:#F9E4BB;
    text-transform:uppercase;
    font-weight:bold;
}
h4{
    color:#F4EAD7;
    font-size: 3vh;
    font-weight:bold;
    text-transform:uppercase;
}
ul{
    list-style: none;
    margin:0 ;padding:0;
}
form {
    display: block;
    margin: 0;
    padding:0;
}
table{
    font-size: 3vh;
    color:#F4EAD7;
    text-align:left;
    width:100%;
    height:auto;
    background: none;
    text-align:center;
}
table th{
    background:#1C2D4E;
    color:#F9E4BB;
    height:4vh;
    padding:1vh;
    font-weight:bold;
    text-transform:uppercase;
    text-align:center;
}
table tr,
table td{
    color:#F4EAD7;
    height:4vh;
    padding:1vh;
    border:0;
}
table tr:nth-child(even){
    background:rgba(21,32,53,0.8);
}
table tr:nth-child(odd){
    background:rgba(50,73,109,0.8);
}
img{
    max-width:100%;
}
#scrollbar{
    overflow-y:scroll;
}
#scrollbar::-webkit-scrollbar {
    width: 6px;
    background-color: none;
}
#scrollbar::-webkit-scrollbar-thumb {
    background-color: #32496d;
}
#scrollbar::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: none;
}
.container{
    width:100%;
    height:100%;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
input{
    border: 0;
    border-radius: 0;
    box-shadow: none;
    float: none;
    min-height: 5.5vh;
    display: initial;
    background-position: center bottom, center calc(100% - 1px);
    background-repeat: no-repeat;
    padding: 0;
    color:#F4EAD7;
    font-size: 3vh;
    font-family: 'Roboto', sans-serif;
    background:none;
}
.input-big{
    width:100%;
    height:8vh;
    background:#eeeeee;
    text-align:center;
    margin:2vh auto;
    display:block;
    border:0.5vh #dddddd solid;
    border-radius:2vh;
    color:#111111;  
}
.input-big::placeholder{
    text-transform:normal;
    font-weight:400;
}
input:focus{
    color:#111111;
}
button,
a.btn{
    font-family: 'Roboto', sans-serif;
    cursor:pointer;
    appearance: button;
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-indent: 0px;
    text-shadow: none;
    align-items: flex-start;
    box-sizing: border-box;
}
.container{
    position:relative;
}

/*Customize*/
.mg-rg-0{
    margin-right:0 !important;
}
.pd-tp-10{
    padding-top:1vh !important;
}
.pd-bt-10{
    padding-bottom:1vh !important;
}
.mg-tp-10{
    margin-top:1vh !important;
}
.mg-tp-20{
    margin-top:2vh !important;
}
.mg-bt-10{
    margin-bottom:1vh !important;
}
.mg-bt-20{
    margin-bottom:2vh !important;
}
.mg-bt-30{
    margin-bottom:3vh !important;
}
.pd-20{
    padding:2vh;
}
.mg-20{
    margin:2vh;
}
.left{
    float:left;
}
.right{
    float:right;
}
.text-center{
    text-align:center;
}
.text-small{
    font-size:2.4vh !important;
    line-height: 3.5vh;
}
.center{
    margin:0 auto;
}
.row{
    width:100%;
    float:left;
}
.text-white{
    color:#fff;
}
/*Topmenu*/
.top-menu{
    height:20vh;
    width:100vw;
    background:url('../img/top_menu.png') no-repeat;
    background-size:100% 100%;
    position:relative;
}
.profile{
    position:relative;
    float:left;
}
.profile .user-profile{
    position:relative;
    height:20vh;
    width:20vh;
}
.profile .user-profile .profile-picture{
    position:absolute;
    top:0;
    left:0;
    border-radius:50%;
    padding: 4vh;
    width: 12vh;
}
.profile .user-profile .frame{
    position:absolute;
    top:0;
    left:0;
    padding: 2.45vh;
    width: 15.1vh;
}
.top-list-menu{
    width:calc(100vw - 20vh);
    height:10vh;
    float:left;
    position:relative;
}
.top-list-menu a,
.top-list-menu{
    font-weight:bold;
    line-height:10vh;
}
.menu-notification{
    width:calc(100vw - 20vh);
    height:10vh;
    float:left;
    overflow:hidden;
}
.menu-notification .alert{
    display:block;
    background:none;
    color:#F4EAD7;
    padding:0;
}
.alert{
    font-size: 2.5vh;
    line-height: 4vh;
    color: #F4EAD7;
    padding: 0.5vh;
    display: inline-block; 
}
.alert button{
    background: transparent;
    border: 0;
    font-size:2vh;
}
.alert-danger{
    background-color: #ca3e3b;
    padding: 0.5vh;
    position: relative;
    border: 1px solid transparent;
    margin:1vh 0;
    border-radius:1vh;
}
.alert-success{
    background-color: #178807;
    position: relative;
    border: 1px solid transparent;
    margin:1vh 0;
    border-radius:1vh;   
}
.username{
    float:left;
    width:30vw;
    position:relative;
}
.username a{
    width:100%;
    display:block;
}
.username span{
    font-size:2vh;
    line-height:2vh;
    position:absolute;
    bottom: 1vh;
    left:0;
    color:#AA7E44;
    font-weight: normal;
}
.center-menu{
    line-height:10vh;
    float:left;
    display:inline-block;
    position:absolute;
    top:0;
    left:calc(50% - 10vh - 7vw);
    width: 14vw;
    text-align: center;
}
.center-menu img{
    height:3vh;
    width:auto;
    margin-right:1vh;
}
.right-list-menu{
    display:inline-block;
    float:right;
    margin-right:2vh;
}
.right-list-menu li{
    display:inline-block;
}
.right-list-menu li a{
    padding:2vh;
    line-height:6vh;
}
/*Content*/
.content{
    display:block;
    position:relative;
    width:100vw;
    height:63vh;
    overflow:hidden;
}
.award-news{
    width:16vw;
    height:59vh;
    float:left;
    padding:3vh 1vh 1vh 3vh;
}
.award-news,
.award-news p{
    font-size:2vh;
    line-height:2.5vh;
}
.game-choice{
    width: 60vw;
    height: 63vh;
    overflow:hidden;
    position:relative;
    float: left;
}
.side-news{
    width:20vw;
    height:63vh;
    float:left;
}
.content .btn-download-app{
    width:10vw;
    float:right;
    margin:1vh;
}
/*Slider*/

.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
      text-align: center;
      font-size: 18px;
    }
.swiper-slide img{
    width:90%;
}
.swiper-slide button{
    margin:-3vh auto 0;
}
.swiper-button-next, .swiper-button-prev{
    color: #AA7E44;  
}
.swiper-button-next{
    height:16vh;
    width:8vh;
    top: calc(50% - 8vh);
}
.swiper-button-next::after{
    content: '';
    background:url('../img/slider_arrow_right.png');
    background-size:100% 100%;
    width:100%;
    height:100%;
}
.swiper-button-prev{
    height:16vh;
    width:8vh;
    top: calc(50% - 8vh);
}
.swiper-button-prev::after{
    content: '';
    background:url('../img/slider_arrow_left.png');
    background-size:100% 100%;
    width:100%;
    height:100%;
}
.swiper-button-disabled{
    display:none;
}
/*Oriental menu*/
.oriental-menu{
    display:none;
}
/**/
.bg_13{
    background:url('../img/bg_13.jpg');
    background-size:100% 100%;
}
/*bottommenu*/
.bottom-menu{
    height:17vh;
    width:100vw;
    background:url('../img/bottom_menu.png');
    background-size:100% 100%;
}
.bottom-menu ul{

}
.bottom-menu li{
    text-align:center;
    height: 17vh;
    overflow: hidden;
    position:relative;
    width:20vw;
    display:inline-block;
    float:left;
}
.bottom-menu a{
    display:block;
    font-size:3.5vh;
    font-weight:bold;
    text-transform:uppercase;
}
.bottom-menu .active img.gold{
    opacity:1;
}
.bottom-menu .active{
    color:#AA7E44;
}
.bottom-menu a:hover,
.bottom-menu a:focus{
    color:#AA7E44;
}
.bottom-menu img{
    width:7vh;
    height:7vh;
    display: block;
    margin: 2.5vh auto 2vh;
}
.bottom-menu img.gold{
    opacity:0;
    position:absolute;
    top:0;
    left:calc(50% - 3.5vh);
}
.bottom-menu li:hover img.gold{
    opacity:1;
}
/*Login*/
.bg_login{
    background:url('../img/bg_login.jpg') no-repeat;
    background-size:100% 100%;
}
.login-logo{
    text-align:center;
    padding-top:8vh;
}
.login-logo img{
    height:20vh;
    width:auto;
}
.login-box {
    text-align: center;
    text-align: center;
    width: 32vw;
    height: 66vh;
    margin: 0 auto;
    position: relative;
    padding: 5vh 1vw 0 1vw;
    overflow:hidden;
}
.login-box form{
    width:100%;
    margin:0 auto;
}
.login-box input{
    margin-bottom:5vh;
}
.login-text{
    width:32vw;
    margin:0 auto;
    display:flex;
}
.login-text a{
    width:50%;
    text-align:center;
    text-transform:uppercase;
    font-weight:bold;
}
.login-text a.forgot{
    width:18vw;
    text-align:left;
}
.login-text a.register{
    width:14vw;
    text-align:right;
}
.download-app-button{
    display:block;
    max-width:100%;
    text-align:left;
    transition: box-shadow 0.3s ease-in-out;
    margin-top:4vh;
    float:left;
}
.download-app-button a{
    float:left;
    display:block;
    width:32%;
    margin-right:2%;
}
.download-app-button a:last-child{
    margin-right:0;
}
.download-app-button a img{
    float:left;
}
.btn-hover-shadow{
    display:flex;
}
.btn-hover-shadow:hover{
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);
    border-radius:20px;
}
/*Universal codes*/
button, a.btn-big,
a.btn-medium
a.btn-small{
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
    appearance: button;
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-indent: 0px;
    text-shadow: none;
    align-items: flex-start;
    box-sizing: border-box;
}

.btn{
    border:0;
    background-color:#141C2A;
    width:auto;
    height: 10vh;
    min-width: 20vw;
    display:block;
    padding:1vh 3vw;
    background:url('../img/btn-frame.png') no-repeat;
    background-size:100% 100%;
    text-transform:uppercase;
    color:#fff;
    font-size:4vh;
    font-weight:bold;
    cursor: pointer;
    margin-top:3vh;
    margin-bottom:3vh;
    text-align:center;
}
.btn:focus,
.btn:hover{
    color:#F4EAD7;
}
.btn-big{
    background-color:#1173ff;
    border:1px solid #0d63de;
    border-radius:3vh;
    width:auto;
    height: 11vh;
    min-width: 20vw;
    display:block;
    padding:1vh 3vw;
    background-size:100% 100%;
    text-transform:uppercase;
    color:#ffffff;
    font-size:4vh;
    font-weight:bold;
    cursor: pointer;
    text-align:center;
    margin:3vh auto;
    line-height: 9vh;
}
.btn-big.with-coin{
    line-height:4vh;
    font-size:3vh;
    padding: 2vh 3vw;
}
.btn-big.with-coin span{
    font-size:3vh;
    line-height:4vh;
    width:100%;
    display:block;
}
.btn-big.with-coin .btn-amount{
    font-size:2vh;
    line-height:2vh;
    width:100%;
}
.btn-big.with-coin .btn-amount img{
    height:1.5vh;
    width:1.5vh;
}
.btn-medium{
    background:url('../img/btn_medium.png') no-repeat;
    border:0;
    width:auto;
    height: 8vh;
    min-width: 32vh;
    display:block;
    padding:1vh 3vw;
    background-size:100% 100%;
    text-transform:uppercase;
    color:#FEE09D;
    font-size:3vh;
    font-weight:bold;
    cursor: pointer;
    text-align:center;
    margin:3vh auto;
    line-height: 6vh;
}
.btn-small{
    background:url('../img/btn_medium.png') no-repeat;
    border:0;
    width:auto;
    height: 6vh;
    min-width: 24vh;
    display:block;
    padding:1vh 2vw;
    background-size:100% 100%;
    text-transform:uppercase;
    color:#F4EAD7;
    font-size:2vh;
    font-weight:bold;
    cursor: pointer;
    text-align:center;
    margin:2vh;
    line-height: 4vh;
}
.btn_menu{
    background:url('../img/btn_menu.png') no-repeat;
    border:0;
    width:80%;
    height: 8vh;
    min-width: 32vh;
    display:block;
    padding:1vh 3vw;
    background-size:100% 100%;
    text-transform:uppercase;
    color:#F9E4BB;
    font-size:4vh;
    font-weight:bold;
    cursor: pointer;
    text-align:center;
    margin:3vh auto;
    line-height: 8vh;
}
.btn_menu_half{
    background:url('../img/btn_menu_half.png') no-repeat;
    border:0;
    width:calc(50% - 1vw - 6vh);
    height: 8vh;
    min-width: 16vh;
    display:block;
    padding:0 1vw;
    background-size:100% 100%;
    text-transform:uppercase;
    color:#F9E4BB;
    font-size:4vh;
    font-weight:bold;
    cursor: pointer;
    text-align:center;
    margin:3vh;
    line-height: 8vh;
    display:inline-block;
}
.btn-price span {
    font-size: 3vh;
    width: 100%;
    display: block;
    line-height: 3vh;
}
.btn-price span img {
    height: 2vh;
    margin-left: 1vh;
}
.box{
    -webkit-box-shadow: 0px 0px 18px 2px rgba(0,0,0,0.56);
    -moz-box-shadow: 0px 0px 18px 2px rgba(0,0,0,0.56);
    box-shadow: 0px 0px 18px 2px rgba(0,0,0,0.56);
}
.col-2{
    width:50%;
    float:left;
}
/*Register*/
.register-box{
    width:32vw;
    height:100vh;
    margin:0 auto;
    text-align:center;
}
.register-box h1{
    margin-top:0;
    padding-top:3vh;
}
.register-box form{
    width:100%;
    margin:0 auto;
}
.register-input{
    display:block;
    background:#0A121E;
    width:100%;
    text-align:center;
    border-radius:2vh;
    border:0.5vh #32496D solid;
    margin-bottom:1.2vh;
    height:6vh;
    line-height:6vh;
}
.register-input::placeholder{
    text-transform:uppercase;
}
.register-box .checkbox{
    font-size:2vh;
    display: block;
    text-align: center;
}
.register-box .checkbox input{
    display:inline-block;
    font-size:inherit;
    margin:0;
    width:auto;
    background:none;
    height:4vh;
    min-height:4vh;
    vertical-align: bottom;
}
.register-box a{
    font-size:inherit;
    color:#fff;
}
.register-box p,
.register-box p a{
    text-transform:uppercase;
    font-size:2.5vh;
    font-weight:bold;
}
.register-box a:hover{
    color:#FEE09D;
}
.register-box .alert{
    position:absolute;
    top:0;
    text-align:center;
}
/*Static page*/
.bg_static{
    background:url('../img/bg_static.jpg');
    background-size:100% 100%;
}
.nav-menu h1{
    text-align:center;
    line-height:12vh;
    margin:0;
    padding:0;
}
.nav-menu{
    height:12vh;
    background:#141C2A;
    position:relative;
    float: left;
    width: 100vw;
    background:url('../img/page_title.png') no-repeat center;
    background-size:100% 100%;
}
.nav-menu .title{
    line-height:4vh;
    vertical-align:middle;
    height:11vh;
}
.nav-menu .close{
    position:absolute;
    top:0;
    right:0;
    height:4vh;
    width:4vh;
    padding:4vh;
}
.static-text-box{
    width: 40vw;
    height: 87vh;
    margin: 13vh auto 0;
    text-align: center;
    overflow-y: scroll;
    padding: 0 1vw;
}
.terms-box ul li{
    list-style: disc outside none;
    display: list-item;
    margin-left: 1em;
    text-align:left;
    margin:2vh;s
}
/*Rooms*/
.help-menu{
    font-size: 3vh;
    color:;
}
.help-menu a{
    color:#F4EAD7;
    padding-top: 3.1vh;
    display: block;
}
.help-menu{
    display:inline;
}
.help-menu li{
    display:inline-block;
    margin-right:4vh;
}
.help-menu a i{
    margin-right:1vh;
}
.nav-menu .center{
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    height: 11vh;
}
.nav-menu .right{
    float:right;
    margin-right:1vw;
}
.coins{
    display:inline;
}
.coins img{
    height: 4vh;
    width: auto;
    margin-right: 1vh;
    float: left;
}
.coins li{
    display:inline-block;
}
.coins a{
    color: #F4EAD7;
    line-height: 4vh;
    padding: 3.1vh 3vh;
    display: block;
}
.item8{
    padding:3vh 1.5vw 7vh 3.5vw;
    float:left;
}
.hints{
    font-size: 3vh;
    color:#F4EAD7;
    margin-bottom:3vh;
}
.item8 ul{
    margin-right:-1.5vw;
}
.item8 ul li{
    width:21vw;
    min-height:32vh;
    height:auto;
    margin-top:3vh;
    margin-right:2vw;
    display:inline-block;
    position:relative;
    vertical-align:top;
}
.item8 ul li img{
    width:100%;
    height:auto;
}
.item8 ul li p{
    color:#fff;
    margin:0;
    padding:0;
    font-size: 2vh;
}
.item8 ul li p span{
    float:right;
}
/*Profile*/
.profile-menu{
    width:20vw;
    height:63vh;
    background:url('../img/profile_menu.png');
    float:left;
    background-size:100% 100%;
}
.profile-menu ul li a{
    display:block;
    width:100%;
    line-height:10vh;
    text-align:center;
    text-transform:uppercase;
    font-weight:bold;
}
.profile-menu ul li a.active{
    background: rgb(10,18,30);
    background: linear-gradient(90deg, rgba(10,18,30,1) 0%, rgba(170,126,68,1) 100%);
    border-right:2px solid #F9E4BB;
    width:calc(100% - 2px);
}
.profile-content{
    width:78vw;
    height:63vh;
    float:left;
    padding:0 1vw;
}
.profile-content .col-left{
    width:38.5vw;
    height: 63vh;
    margin-right:1vw;
    float:left;
}
.profile-content .col-right{
    width:38.5vw;
    height: 63vh;
    float:left;
}
.profile-box{
    background:rgba(21,32,53,0.8);
    margin-bottom:1vh;
    display:inline-block;
    width:100%;
    height:auto;
}
.profile-box h3{
    line-height:5.5vh;
    padding:0;
    margin:0;
    padding-left:2vh;
    background:rgba(50,73,109,0.8);
    color:#F9E4BB;
    text-transform:uppercase;
    font-size: 2.5vh;
}
.profile-box .box-content{
    padding:2vh;
    height:auto;
    position:relative;
    float:left;
    width: calc(100% - 4vh);
}
.profile-box .box-content img{
    height:10vh;
    width:auto;
    margin-right:1vh;
}
.profile-box .box-content #profile-picture-input{
    float:right;
    font-size:2vh;
    width: calc(100% - 14vh);
    height:8vh;
}
.profile-box .box-content input{
    background-color:#0A121E;
    margin-bottom:1.44vh;
    padding: 0.5vh 1vh;
    text-align:center;
    border:1px solid #32496D;
    border-radius:2vh;
}
.profile-box .box-content .left-input{
    float:left;
    width:60%;
}
.profile-box .box-content .btn-small{
    max-width:40%;
    position:absolute;
    bottom:1vh;
    right:0;
}
.profile-box table th{
    font-weight:bold;
}
.profile-box table,
.profile-box table tr:nth-child(2n+1),
.profile-box table tr:nth-child(2n),
.profile-box table th{
    background:none;
}
.profile-box table th,
.profile-box table tr,
.profile-box table td{
    color: #F9E4BB;
    height: 3.5vh;
    padding: 0;
    border: 0;
    font-size: 2vh;
    text-align: left;
    line-height: 3vh;
}
#profile-picture-input{
    background:none;
    border:0;
    padding-top:1vh;
}
/*Gamehistory*/
.profile-content.history{
    overflow-y:scroll;
    position:relative;
}
.profile-content .item4{
    width:18vw;
    float:left;
    margin-right:1vw;
}
.profile-content .item{
    float:left;
    position:relative;
    text-align:center;
}
.profile-content .item button{
    font-size:2vh;
    padding: 1vh 2vw;
}
.profile-content .item .history-box{
    position:relative;
    width:18vw;
    height:26vw;
}
.profile-content .item .history-box .winlose{
    position: absolute;
    top: 2.5vh;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 4.5vh;
    left: 2vh;
}
.profile-content .item.win .history-box .winlose{
    color:#FEE09D;
}
.profile-content .item.lose .history-box .winlose{
    color:#889BB5;
}
.profile-content .item .history-box .gametype{
    position:absolute;
    top:3vh;
    right:2vh;
    color:#F4EAD7;
}
.profile-content .item .history-box .amount{
    position:absolute;
    bottom:14%;
    color:#F4EAD7;
    width:100%;
    text-align:center;
    font-weight:bold;
    font-size:4vh;
}
.profile-content .item .history-box .date{
    width:100%;
    position:absolute;
    bottom:2vh;
    left:0;
    text-align:center;
    color:#FEE09D;
}
.profile-content .item.win .history-box{
    background:url('../img/history_13_win.jpg');
    background-size:100% 100%;
}
.profile-content .item.lose .history-box{
    background:url('../img/history_13_lose.jpg');
    background-size:100% 100%;
}
.content-gamehistory{
    padding:3vh 0 3vh 2vw;
    float: left;
    width: 75vw;
    height: 80vh;
    overflow-y:scroll;
}
.content-gamehistory .item12{
    width:11.5vw;
    height:auto;
    margin:1vh 0.5vw;
    float:left;
    cursor:pointer;
}
.content-gamehistory .item12 .item{
    float:left;
    width:100%;
    height:100%;
}
/*Deposit*/
.profile-content.deposit button{
    margin-top:0;
    margin-bottom:1vh;
}
/*Withdraw*/
.profile-content.withdraw {
    overflow:hidden;
}
.profile-content.withdraw .item6{
    width:calc(39vw - 1vh);
    height:20vh;
    margin-right:1vh;
    margin-bottom:1vh;
    float:left;
    position:relative;
    background:url('../img/withdraw_5000.png');
    background-size:100% 100%;
    text-align-right;
}
.profile-content.withdraw .item6 button{
    position:absolute;
    right:2vw;
    top:3.5vh;
}
.content-withdraw{
    width:75vw;
    height:auto;
    padding:3vh 0 3vh 2vw;
    float:left;
}
/*Transaction*/
.content-transaction{
    width:75vw;
    height:83vh;
    padding:3vh 0 3vh 2vw;
    float:left;
    overflow-y:scroll;
}

/*Tournament*/
.intro-panel{
    width:25vw;
    height: auto;
    border-right: 2px solid #AA7E44;
    border-bottom: 2px solid #AA7E44;
    background: #141C2A;
    float: left;
    text-align:center;
}
.tournament-timer{
    width:21vw;
    height:17vw;
    text-align:center;
    margin:7% auto;
    background:url('../img/tournament-timer.png') no-repeat;
    background-size:100% 100%;
    position:relative;
}
.tournament-timer h2{
    position:absolute;
    top:35%;
    left:5%;
    color:#fff;
    text-align:center;
    width:90%;
    line-height: 4vh;
    font-size:3vh;
}
.tournament-timer p{
    position:absolute;
    top:25%;
    left:10%;
    color:#fff;
    text-align:center;
    width:80%;
}
.content-tournament-room{
    width: 70.5vw;
    height: auto;
    padding: 3vh 0 3vh 1.5vw;
    float: left;
}
.item6tournament{
    width:100%;
}
.item6tournament ul li{
    width: 21vw;
    min-height: 32vh;
    height: auto;
    margin-top: 3vh;
    margin-right: 2vw;
    display: inline-block;
    position: relative;
    vertical-align: top;
}
.item6tournament ul li a{
    display:block;
    float:left;
    margin:0;
}
.item6tournament ul li img{
    width:100%;
    height:auto;
}
.tournament-prize{
    width:100%;
    height:auto;
    float:left;
}

.tournament-prize .prize-item{
    float:left;
    width: 18%;
    margin-right: 2%;
    position:relative;
}
.tournament-prize .prize-item:last-child{
    margin-right:0;
}
.tournament-prize .prize-item img{
    width:100%;
    height:auto;
}
.tournament-prize .prize-item h3{
    position:absolute;
    top: 78%;
    color:#fff;
    left:0;
    text-align:center;
    width:100%;
    font-size:1.5vw;
    margin:0;
}
.tournament-prize .prize-item h3 img{
    height:1vw;
    width:auto;
}
.item6tournament ul li p{
    color:#fff;
    margin:0;
    padding:0;
    font-size: 2vh;
}
.item6tournament ul li p span{
    float:right;
}
/*Gameroom*/
.menu_room{
    position:absolute;
    width:100vw;
    height:auto;
    top:0;
    left:0;
    z-index:10;
}
.menu_room .menu_room_btn{
    float:left;
    background:url('../img/button_menu.png');
    background-size:100% 100%;
    margin: 2vh;
    height: 10vh;
    width: 10vh;
    cursor:pointer;
}
.menu_room .room_title{
    float:left;
    background:url('../img/room_title.png');
    background-size:100% 100%;
    margin: 2vh 0 2vh 0;
    height: 5.5vh;
    width: auto;
    color:#FEE09D;
    text-align:center;
    padding: 0 2vw;
    line-height:5.5vh;
    color:#FEE09D;
}
.menu_room .user-balance{
    float:right;
    margin:2vh 2vh 2vh 0;
    height:5.5vh;
    background:url('../img/room_cash.png') no-repeat;
    background-size:100% 100%;
    width:auto;  
    padding: 0 3vw 0 3vw;
    line-height:5.5vh;
    color:#FEE09D;
}
.poker13-container{
    background-color: #24661D;
    background:url('../img/room_13_bg.jpg') no-repeat ;
    background-size:100% 100%;
    width:100vw;
    height:100vh;
    position:relative;
    overflow:hidden;
}
.seat{
    position:absolute;
    width: 20vw;
    height: 8vh;
    z-index:9;
}
.seat .user-logo{
    height: 7.75vh;
    width: 7.75vh;
    position:relative;
    top:0;
    left:0;
    border-radius:50%;
    background:#1C2D4E;
    padding:0.5vh;
    margin:-0.5vh;
}
.seat .user-info{
    position:absolute;
    top:0;
    left:4vh;
    margin:0;
    padding:0;
    width:calc(20vw - 4vh);
    height:8vh;
    color:#fff;
    border-top-right-radius:7px;
    border-bottom-right-radius:7px;
    border-top-right-radius:4vh;
    border-bottom-right-radius:4vh;
}
.seat .user-info.empty{
    padding: 0;
    display:none;
}
.seat .user-info .name{
    margin:0 8vh 0 4vh;
    overflow:hidden;
    font-size:3.5vh;
    color:#F4EAD7;
    line-height:8vh;
    text-align:center;
}
.seat .user-detail{
    border-radius:5vh;
    border:0.5vh solid #1C2D4E;
    background:rgba(20,28,42,0.7);
    width: 20vw;
    height: 8vh;
    position:absolute;
    z-index:9;
    overflow:hidden;
}
.seat .user-info .name span{
    position: absolute;
    top: 0;
    right: 0;
    color: #141C2A;
    border-radius: 50%;
    height: 8vh;
    width: 8vh;
    background: rgba(20,28,42,0.7);
    line-height: 4vh;
    text-align: center;
    color: #F4EAD7;
    font-weight: bold;
}
}
.seat .user-status{
    font-size: 3vh;
    color:#F4EAD7;
    font-weight:normal;
    top:0;
    left:45px;
    position:absolute;
}
.seat .hand-cards{
    align-items: center;
    position:absolute;
    align-content: center;
    display:flex;
    justify-content: center;
}
.tmp_cards {
    display: none;
}
.room-counter.hide{
    display: none;
}
.seat .card-count{
    color: #F4EAD7;
position: absolute;
right: 0;
top: 0;
font-size: 3.5vh;
width: 8vh;
height: 4vh;
line-height: 4vh;
text-align: center;
font-weight: bold;
}
.seat-1 .hand-cards,
.seat-2 .hand-cards,
.seat-3 .hand-cards{
    height: 4vh;
    width: 8vh;
    position:absolute;
    z-index:4;
    display:flex;  
}
.seat-1{
    top: 36vh;
    left: 0.5vw;
}

.seat-1 .hand-cards .cards,
.seat-2 .hand-cards .cards,
.seat-3 .hand-cards .cards{
    display:none;
    width:2.6vw;
    height:6vh;
    vertical-align: top;
}
.seat-1 .hand-cards{
    top: 4vh;
    right: -0.5vh;
}

.seat.seat-1 .play-cards{
    top: 0;
    left: 26.5vw;
    text-align:left;
}
.seat .hand-cards{
    position: absolute;
    display: inline-flex;
    align-items: center;
    z-index: 10;
}
.seat .play-cards{
    position: absolute;
    height: 8vh;
    width:16vw;
    align-content: center;
    display:flex;
    justify-content: center;
    color:#141C2A;
    font-weight:bold;
    text-shadow: 1px 1px 4px #ffffff;
    z-index:5;
    line-height:8vh;
    text-transform:uppercase;
}
.seat .play-cards element{
    background:#000;
}
.seat .play-cards .cards{
    height: 8vh;
    width: 3.2vw;
    float:left;
}
.seat-0{
    bottom: 22.5vh;
    left: 40vw;
}
.seat-0 .hand-cards{
    width:100vw;
    height:20vh;
    position:absolute;
    z-index:2;
    bottom: -22.5vh;
    left: -40vw;
    display:flex;
    z-index:10;
}
.seat-0 .hand-cards .cards{
   width: 7.4vw;
   height: 20vh;
   vertical-align: top;
   margin: 0 0.1vw;
}
.seat-0 .hand-cards .cards img{
    height:100%;
}
.seat.seat-0 .play-cards{
    top: -22vh;
    left: 2vw;
}
.seat-0 .hand-cards .cards.selected{
    margin-top: -5vh;
}
.seat-2{
    top: 2vh;
    left: 40vw;
}
.seat-1 .hand-cards,
.seat-2 .hand-cards,
.seat-3 .hand-cards{
    top: 4vh;
    right: -0.5vh;
}

.seat.seat-2 .play-cards{
    top: 23vh;
    left: 2vw;
}
.seat-3{
    top: 36vh;
    right: 0.5vw;
}

.seat.seat-3 .play-cards{
    top: 0;
    left: -22.5vw;
}

.poker13-container .actions{
    position:absolute;
    width:100vw;
    height:12vh;
    bottom:23vh;
    left:0;
}
.poker13-container .actions .btn{
    margin:0;
}
.poker13-container .actions #btn_pass{
    position:absolute;
    height:12vh;
    width:22vw;
    top:0;
    left:10vw;
    background:url('../img/button_pass.png') no-repeat;
    background-size: 100% 100%;
}
.poker13-container .actions #btn_sort{
    position:absolute;
    height:12vh;
    width:12vh;
    left:2vw;
    top:0;
    min-width:12vh;
    max-width:12vh;
    padding:1vh;
    background:url('../img/button_sort.png') no-repeat;
    background-size: 100% 100%;
}
.poker13-container .actions #btn_submit_hands{
    position:absolute;
    height:12vh;
    width:22vw;
    right:10vw;
    top:0;
    background:url('../img/button_play.png') no-repeat;
    background-size: 100% 100%;
}
.poker13-container .actions #btn_reset_card{
    position:absolute;
    height:12vh;
    width:12vh;
    right:2vw;
    top:0;
    min-width:12vh;
    max-width:12vh;
    padding:1vh;
    background:url('../img/button_reset.png') no-repeat;
    background-size: 100% 100%;
}
.poker13-container .room-counter{
    position:absolute;
    top:34vh;
    left:47vw;
    font-size:6vh;
    color:#fff;
    background:#141C2A;
    border: 1px solid #AA7E44;
    width:12vh;
    height:12vh;
    line-height:12vh;
    text-align:center;
    border-radius:50%;
    z-index:10;
    font-weight:bold;
}
/*Modal dialog*/
.modal.dialog-transparent{
    background:rgba(0,0,0,0.5);
    background-image:none;
}
.modal.dialog-transparent .modal-dialog{
    background:url('../img/dialog_transparent_bg.png');
    background-size:100% 100%;
    width: 50vw;
    height: auto;
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-height: 100%;
    border:0;
}
.modal.dialog-transparent .modal-inner{
    height:auto;
}
.modal.dialog-transparent .title{
    background:url('../img/dialog_title.png');
    background-size:100% 100%;
}
.modal.dialog-transparent .content{
    margin: 2vh auto;
    width: 84%;
    height: auto;
    display: block;
    overflow: hidden;
}
/*Winner dialog*/
#dlg_winner p,
#dlg_loser p{
    text-transform:uppercase;
    font-weight:bold;
    text-align:center;
    font-size:5vh;
    color:#F9E4BB;
    line-height:7vh;
}
#dlg_winner .pot,
#dlg_loser .pot{
    text-transform:uppercase;
    font-weight:bold;
    text-align:center;
    font-size:6vh;
    color:#F9E4BB;
}
/*Modal*/
.close:not(:disabled):not(.disabled) {
  cursor: pointer
}

.title button.close {
  padding: 0;
  background-color: transparent;
  border: 0;
  -webkit-appearance: none
}

.modal-open {
  overflow: hidden
}

.modal {
  position: fixed;
    top: 0;
    left: 0;
    width:100vw;
    height:100vh;
  z-index: 1050;
  display: none;
  overflow: hidden;
  outline: 0;
  background-color:#141C2A;
  background:url('../img/bg_dialog.jpg');
  background-size:100% 100%;
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto
} 
.modal-dialog {
  width: 100vw;
height: 100vh;
overflow: hidden;
}

.modal.fade .modal-dialog {
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out;
}

.modal .title{
    text-align:center;
    text-transform:uppercase;
    font-weight:bold;
    width:calc(100% - 10vh);
    height:auto;
    color:#F9E4BB;
    padding: 2vh 0;
    position:relative;
    padding-right:10vh;
}
.modal-inner{
    width:100%;
    height:100%;
    overflow:hidden;
}
.modal header {
  font-weight: bold;
}
.modal h1 {
  margin: 0;
  font-size: 5vh;
  line-height:6vh;
  color:#F9E4BB;
  width:90%;
  margin-left:5%;
}
.modal button.btn:hover,
.modal a.btn:hover{
    color:#B17F36;
}
.modal-dialog .title .close {
  color: #aaa;
  width:10vh;
  height:10vh;
  position: absolute;
  right: 0;
  top: 0;
  background:url("../img/icon_close.png") no-repeat;
  background-size:40% 40%;
  background-position:center;
}
.modal .content{
    margin: 2vh auto;
    width: 42%;
    height: 86vh;
    display:block;
    overflow-x:auto;
}
.modal input{
    color:#fff;
    padding:1vh;
    background:#32496d;
    border-radius:1vh;
}
.modal .form-group{
    margin-bottom:1vh;
}
.modal table{
    margin:0 auto;
}
.modal h3{
    text-transform:uppercase;
    color:#F9E4BB;
}
.modal ul li{
    list-style: disc outside none;
    display: list-item;
    margin-left: 1em;
}
.modal.ask{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: rgba(0,0,0,0.5);
}
.modal.ask .modal-dialog{
    width:60vw;
    height:auto;
    position:absolute;
    top:calc(50% - 25vh);
    left:calc(50% - 30vw);
    background-color:#152035;
    border:solid 1px #AA7E44;
}
.modal.ask .title{
    background-color:#0A121E;
    border-bottom:1px solid #AA7E44;
}
.modal.ask .content{
    width:90%;
    height:auto;
}
/*Alert*/
.show-orient{
    display:none;
}
/*Old*/
.give-card {
    position: absolute;
    width: 4vw;
    height:6vw;
    background:#000;
}
.give-card-0{
    position:absolute;
    left: 48vw;
    bottom:40vh;
    width: 4vw;
    height:6vw;
    background:#000;
}
.give-card-1{
    position:absolute;
    left: 23vw;
    top: 35vh;
    width: 4vw;
    height:6vw;
    background:#000;
}
.give-card-2{
    position:absolute;
    left: 48vw;
    top: 23vh;
    width: 4vw;
    height:6vw;
    background:#000;
}
.give-card-3{
    position:absolute;
    right: 23vw;
    top: 35vh;
    width: 4vw;
    height:6vw;
    background:#000;
}
.flip-card {
    position: absolute;
    top:35vh;
    left:48vw;
    width:4vw;
    height:6vw;
}
.jq-toast-wrap.top-left{
    top: 70px;
}
/*Temp*/
.bottom-menu{
    background-size: 166% 100%;
}
.bottom-menu li{
    width:33vw;
}
@media (max-width: 414px) and (orientation: portrait){
    body{
        width:100%;
        height:100%;
    }
    .bottom-menu{
        position:fixed;
        bottom:0;
        left:0;
        z-index:99;
        height:auto;
    }
    .bottom-menu a{
        font-size:2vh;
        line-height:2vh;
        margin-bottom:1vh;
    }
    .bottom-menu img{
        width: 4vh;
        height: 4vh;
        margin: 2vh auto 1vh;
    }
    .bottom-menu li{
        height:auto;
    }
    .bottom-menu img.gold{
        left: calc(50% - 2vh);
    }
    .container{
        background-size:cover;
        position:center;
    }
    .main-menu{
        display:inline-block;
    }
    .top-menu {
        height: auto;
        display:block;
        background-size: 120vw 40vw;
        background-position: -20vw 0;
        float:left;
    }
    .top-menu .profile{
        width:20vw;
        height:20vw;
        position:absolute;
        top:0;
        left:0;
    }
    .profile .user-profile{
        height:20vw;
        width:20vw;
    } 
    .profile .user-profile .frame{
        width:15.1vw;
        height:15.1vw;
        padding: 2.45vw;
    }
    .profile .user-profile .profile-picture{
        width:12vw;
            padding: 4vw;
    }
    .top-list-menu{
        display:inline-block;
        width:100vw;
        height:auto;
    }
    .top-list-menu .username{
        float:left;
        width:40vw;
        margin-left:20vw;
        line-height:20vw;
    }
    .top-list-menu .username span{
        font-size:1.5vh;
    }
    .center-menu{
        float:right;
        width:38vw;
        position:static;
        line-height:20vw;
        text-align: right;
        margin-right:2vw;
    }
    .right-list-menu{
        width:100vw;
        margin:0;
    }
    .right-list-menu li a{
        line-height:20vw;
        padding:0 2vw;
    }
    .show-orient.alert{
        padding: 0.5vw;
        margin: 0.5vw;
    }
    .menu-notification{
        width: 96%;
        height: auto;
        padding: 2%;
    }
    .content{
        width:100%;
        height:auto;
    }
    .award-news{
        width:100%;
        height:auto;
    }
    .game-choice{
        width:100%;
        height:auto;
    }

    .side-news{
        width:100%;
        height:auto;
        margin-bottom:25vw;
    }
    .content .btn-download-app{
        width:30%;
        float:left;
        margin:1.5%;
    }
    .profile-menu{
        width:100%;
        height:auto;
    }
    .profile-menu ul li a{
        border-bottom:1px solid #32496D;
        line-height: 7vh;
    }
    .profile-content{
        width:100%;
        height:auto;
        padding:0;
        margin-bottom:12vh;
    }
    .profile-content .col-left{
        width:100%;
        margin-bottom:2vh;
    }
    table th,
    table tr, 
    table td {
        height: auto;
        padding: 0 1vh;
        font-size: 2vh;
        text-align:left;
    }
    table{
        min-width:100vw;
        overflow:scroll;
    }
    .profile-content .col-right{
        width:100%;
        height:auto;
        margin-top: 4vh;
    }
    .profile-box .box-content #profile-picture-input{
        width:100%;
    }
    .profile-box .box-content .left-input{
        width:100%;
    }
    .profile-box .box-content input{
        width:calc(100% - 2vh);
    }
    .profile-box .box-content .btn-small{
        position:static;
        margin:2vh auto 0 auto;
    }
    .profile-content .item4{
        width:98vw;
        margin:1vh 1vw;
    }
    .profile-content .item .history-box{
        width:98vw;
        height:150vw;
    }
    .profile-content .item button{
        position:absolute;
        top: 64%;
        left: 20%;
    }
    .profile-content.deposit{
        padding:1vh;
        width:calc(100% - 2vh);
    }
    .profile-content.withdraw .item6{
        width:calc(100% - 2vh);
        margin:1vh;
    }
    .profile-content.transaction{

    }
    .btn-big{
        height:10vh;
        font-size:3vh;
        line-height:8vh;
        min-width: 60vw;
    }
    .btn-big.with-coin{
        padding: 1vh 4vw;
    }
    .btn-big.with-coin span{
        font-size: 2.5vh;
        line-height: 3vh;
    }
    .btn-big.with-coin .btn-amount{
        font-size:1.5vh;
        line-height:1.5vh;
    }
    .btn_menu{
        font-size:3vh;
        height: 6vh;
        line-height:6vh;
    }
    .swiper-slide button{
        margin:0 auto;
    }
    /*Portrait modal*/
    .modal{
        background: url(../img/dialog_transparent_bg.png);
        background-size:100% 100%;
    }
    .modal .title{
        background: url(../img/dialog_title.png);
        background-size:100% 100%;
    }
    .modal h1{
        font-size:3vh;
    }
    .modal .content{
        margin: 2vh 4vh;
        width: calc(100% - 8vh);
    }
    .modal.dialog-transparent .modal-dialog{
        width:100vw;
        height:auto;
    }
    .bg_login {
        background-size: 200% 100%;
        background-position: center;
    }
    .login-box{
        width: 75vw;
        overflow: visible;
    }
    .login-text{
        width:75vw;
        
    }
    .login-text a{
        font-size:2vh;
        line-height:2.5vh;
    }
    .login-text a.forgot{
        width:46vw;
    }
    .login-text a.register{
        width:31vw;
    }
    .register-box{
        width:75vw;
    }
    .register-box .checkbox{
        line-height:2.5vh;
    }
    .register-box .btn-big{
        margin:1vh auto;
    }
    .register-input{
        font-size:2vh;
    }

    /*Room oriental*/
    .menu_room .menu_room_btn{
        height:10vw;
        width:10vw;
        margin:2vw;
    }
    .poker13-container .room-counter{
        left: calc(50vw - 6vh);
    }
    .give-card,
    .give-card-1,
    .give-card-2,
    .give-card-3,
    .flip-card{
        display:none;
    }
    .seat-0 .hand-cards .cards.selected{
        margin-top: -0vh;
        margin-bottom:2vh;
    }
    .room{
        float:left;
        width:100%;
        height:100%;
        position:relative;
    }
    .menu_room .room_title{
        margin:2vw 0;
        line-height:5vw;
        height:5vw;
        font-size:2vh;
        padding:1vw 3vw;
    }
    .menu_room .user-balance{
        margin:2vw 2vw 2vw 0;
        height:7vw;
        padding: 0 8vw 0 3vw;
        line-height:7vw;
        font-size:2vh;
        min-width:16vw;
        text-align:right;
    }
    .seat {
        position: absolute;
        width: 60vw;
        height:5vh;
    }
    .seat .user-detail{
        border:0.5vw solid #1C2D4E;
    }
    .seat .user-logo{
        width:5vh;
        height:5vh;
        padding: 0.5vw;
        margin: -0.5vw;
    }
    .seat .user-info{
        width:calc(60vw - 2.5vh);
        height:5vh;
        line-height:3vh;
        left:2.5vh;
    }  
    .seat .user-info .name{
        line-height:5vh;
        font-size:2.5vh;
        text-align:left;
    }
    .seat .user-info .name span{
        height:5vh;
        width:5vh;
        font-size:2vh;
        line-height:2.5vh;
    }
    .seat .card-count{
        height:2.5vh;
        width:5vh;
        font-size: 2vh;
        line-height: 2.5vh;
    }
    .seat-1 .hand-cards,
    .seat-2 .hand-cards,
    .seat-3 .hand-cards {
        top: 2.5vh;
        right: -0.5vw;
    }
    .seat-2 {
        top: 23vh;
        left: auto;
        right: 2vw;
    }
    .seat-0 {
        bottom: 41vh;
        right: 2vw;
        left:auto;
    }
    .poker13-container{
        background: url(../img/bg_main.jpg) no-repeat;
        background-size:cover;
        background-position:center;
    }
    .seat .play-cards{
        color:#889BB5;
        text-shadow:none;
    }
    .seat-0 .hand-cards{
        width:100vw;
        bottom:calc(-41vh);
        left:-38vw;
        display:flow-root;
        height:auto;
        max-height: 26vh;
        overflow: hidden;
    }
    .seat-0 .hand-cards .cards{
        width: 14vw;
        height: 11vh;
        vertical-align: top;
        float: left;
        margin-top:2vh;
    }
    .seat-0 .hand-cards .cards img{
        width:100%;
        height:100%;
    }

    .poker13-container .actions{
        height: 6vh;
        bottom: 26vh;
        display:flex;
    }
    .seat.seat-0 .play-cards{
        bottom:-5px;
        top:auto;
        left: 4vw;
    }
    .poker13-container .actions .btn{
        padding:1vh 5vw;
    }
    .poker13-container .actions #btn_sort,
    .poker13-container .actions #btn_reset_card
    {
        height: auto;
        width:6vh;
        margin:0 0.5vh;
        position:static;
        float:left;
        min-width:6vh;
        font-size:3vh;
    }
    .poker13-container .actions #btn_pass,
    .poker13-container .actions #btn_submit_hands{
        height: auto;
        width:32vw;
        margin:0 3vw;
        position:static;
        float:left;
    }
    .seat-1 {
        top: 8vh;
        left: 1vw;
    }
    .seat-1 .hand-cards .cards,
    .seat-2 .hand-cards .cards,
    .seat-3 .hand-cards .cards{
        display:none;
    }
    
    .seat.seat-0 .play-cards,
    .seat.seat-1 .play-cards,
    .seat.seat-2 .play-cards,
    .seat.seat-3 .play-cards{
        width: 56vw;
        height: 8vh;
        top: 6.1vh;
    }
    .seat.seat-0 .play-cards img,
    .seat.seat-1 .play-cards img,
    .seat.seat-2 .play-cards img,
    .seat.seat-3 .play-cards img,
    .seat.seat-1 .play-cards img{
        width:100%;
        height:100%;
    }
    .seat .play-cards .cards{
        width: 11vw;
        height: 8vh;
    }
    
    .seat.seat-2 .play-cards {
        left: 4vw;
    }
    .seat-3 {
        top: 38vh;
        left: 1vw;
        right: auto;
    }
    .seat.seat-3 .play-cards {
        left: 0;
    }
    .seat .user-detail{
        width:100%;
        height:100%;
    }
    .show-orient{
        display:inline-block;
    }
}